PHP-инклюдинг в The Merchant

Дата публикации:
02.05.2007
Всего просмотров:
862
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Раскрытие системных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
The Merchant 2.x
Уязвимые версии: The Merchant 2.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "show" в сценарии help/index.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: sourceforge.net/projects/themerchant/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA